.saleposter {
		    margin: 0 auto;
		    max-width: 100%;
		}

.saleposterSlide:nth-child(1) {
    background: rgba(214, 214, 214, 0.2);
}

.saleposterSlide:nth-child(2) {
    background: rgba(188, 218, 232, 0.2);
}

		.saleposter {
		    display: flex;
		    justify-content: space-between;
		    gap: 15px;
		}

		.saleposterSlide a {
		    align-items: center;
		    display: flex;
		    flex: 1 1 100%;
		}

       .saleposterSlide .link {
        		    align-items: center;
        		    display: flex;
        		    flex: 1 1 100%;
        		}

		.saleposterText {
		    text-align: center;
		    flex: 0 1 auto;
		    font-size: 13px;
		    min-width: 0;
		    padding: 2em;
		}

		.saleBar {
		    flex: 1;
		    display: flex;
		}

		.saleSlide {
		    flex: 1;
		    padding-top: 74%;
		    position: relative;
		    overflow: hidden;
		}

		.saleSlide img {
		    position: absolute;
		    left: 0;
		    top: 0;
		    width: 100%;
		    height: 100%;
		    object-fit: cover;
		}

		.saleposterSlide {
		    flex-grow: 1;
		    max-height: 600px;
            overflow: hidden;
		}

		.saleposterText span,
		.saleposterText p {
		    font-size: 12px;
		    letter-spacing: 3px;
		}

		.saleposterText span {
		    display: block;
		    margin-bottom: 7.5px;
		}

		.saleposterText h3 {
		    font-size: 44px;
		    margin-bottom: 7.5px;
		}

		.saleposterText h3 sup {
		    font-size: 26px;
		}

		.saleposterText small {
		    font-weight: 200;
		    font-size: 10px;
		    margin-left: -2em;
		}

		@media screen and (max-width: 780px) {
		    .saleposter {
		        gap: 7px;
		        flex-direction: column;
		    }

		    .saleposterText {
		        padding: 10px;
		    }

		    .saleposterText span,
		    .saleposterText p {
		        font-size: 10px;
		    }

		    .saleposterText h3 {
		        font-size: 34px;
		    }

		    .saleposterText h3 sup {
		        font-size: 20px;
		    }

		    .saleposterText small {
		        margin-left: -1.8em;
		    }
		}